فحص الحالة
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.phaseo.app/v1/health \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.phaseo.app/v1/health"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.phaseo.app/v1/health")
.header("Authorization", "Bearer <token>")
.asString();
{
"status": "ok"
}حالة الخدمة
التحقق من سلامة البوابة
إرجاع ملخص أساسي لحالة Phaseo Gateway.
GET
/
health
فحص الحالة
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)استخدم هذا المسار غير المحمي بالمصادقة للتحقق سريعًا من إمكانية الوصول. للاطلاع على الحوادث الحالية وسجلها، راجع صفحة حالة Phaseo.
لا تعني استجابة الصحة الناجحة أن جميع مسارات المزوّدين أو النماذج متاحة. استخدم الاستجابة الافتراضية لـ
GET /v1/models للتحقق من المسارات المتاحة حاليًا.آخر تعديل في ٢ أكتوبر ٢٠٢٦
هل كانت هذه الصفحة مفيدة؟